@charset "utf-8";
#vsb_content_2 TABLE{border:0px !important;}
#vsb_content_2 TABLE{   
  
    margin: 5px auto;
    word-break: break-word;}
#vsb_content_2 TABLE,#vsb_content_2 TABLE tr,#vsb_content_2 TABLE tr td{ word-break: break-word;text-align:justify }
#vsb_content_2 TABLE p{ text-indent:0px !important;text-align:justify }
#vsb_content{    line-height: 2 !important;
    font-family: '微软雅黑' !important;
    font-size: 16px !important;
    color:#000  !important;
    text-indent: 0px !important;text-align:justify 
    }
    
   #vsb_content_2 P{text-indent: 0px !important; text-align:justify }
    #vsb_content p,#vsb_content span,#vsb_content strong{    line-height: 2 !important; font-family: '微软雅黑' !important;font-size: 16px !important;text-indent: 0px !important;text-align:justify }
    
    #vsb_content img{margin:5px auto; text-indent:0px !important}
    
     #vsb_content table{width:100% !important}
     #vsb_content table p{text-indent:0em !important}
     
         #vsb_content_500 P{    line-height: 2 !important;
    font-family: '微软雅黑' !important;
    font-size: 16px !important; text-indent:0px !important;text-align:justify }
    
   #vsb_content_500{    line-height: 2 !important;
    font-family: '微软雅黑' !important;
    font-size: 16px !important; text-indent:0px !important}
      #vsb_content_2{    line-height: 2 !important;
    font-family: '微软雅黑' !important;
    font-size: 16px !important; text-indent:0px !important}
    
    #vsb_content_2 P{    line-height: 2 !important;
    font-family: '微软雅黑' !important;
    font-size: 16px !important; text-indent:0px !important;text-align:justify }




/* sass变量 */
*html {
  background-image: url(about:blank);
  background-attachment: fixed;
}
body{min-width: 1300px;}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 16px;
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #666;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 14px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: bottom;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  background: url(../images/bg.png);
}

.wrap {
  width: 1200px;
  margin: 0 auto;
  font-size: 16px;
}

.clearfix:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.main-tit {
  background: url(../images/kuang.png) left center no-repeat;
  padding-left: 33px;
  padding-top: 34px;
  margin-bottom: 30px;
  line-height: 1;
}

.main-tit h6 {
  font-size: 30px;
  color: #245c91;
}

.main-tit .more {
  float: right;
  margin-top: 12px;
}

.main-list li {
  line-height: 42px;
}

.main-list li a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-list li .date {
  float: right;
  margin-left: 20px;
  opacity: .5;
  filter: alpha(opacity=50);
}

.header {
  padding: 15px 0 0;
  background: url(../images/header-bg.jpg) center center no-repeat #245c91;
}

.header .header-con {
  border-bottom: 1px solid #3c6e9e;
  padding-bottom: 10px;
}

.header .header-con .logo {
  float: left;
  margin-top: 20px;
}

.header .header-con .links {
  float: right;
}

.header .header-con .links a {
  color: #fff;
  margin-left: 10px;
}

.header .header-con .links span {
  color: #ffcc33;
  font-size: 12px;
}

.search-box {
  display: inline-block;
}

.search-box .text {
  width: 0;
  border: none;
  background: none;
  height: 22px;
  line-height: 22px;
  vertical-align: middle;
  font-size: 14px;
  color: #fff;
  border-bottom: 1px solid #ddd;
  transition: all ease .2s;
}

.search-box .btn {
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

.search-box:hover .text {
  margin-left: 20px;
  width: 140px;
  padding: 2px 10px;
}

.main-nav {
  position: relative;
  z-index: 3;
  line-height: 30px;
  padding: 15px 0;
}
/*
.main-nav ul {
  padding-left: 40px;
  background: url(../images/icon-home.png) left center no-repeat;
}*/

.main-nav li {
  position: relative;
  float: left;
  text-align: center;
  padding: 0 8px;
  z-index: 10;
}

.main-nav .nav_menustyle_1_1>ul>li>a {
  color: #fff;
  display: inline-block;
  text-align: center;
  padding: 0 19px;
 
}
.main-nav .nav_menustyle_1_1 li a {
  color: #fff;
  
}

.main-nav li .dropdown {
  position: relative;
  display: none;
  position: absolute;
  overflow: hidden;
  width: 180%;
  left: 0;
  top: 99%;
  padding-top: 10px;
  overflow: hidden;
}

.main-nav li .dropdown ul {
  position: relative;
  padding: 0;
}

.main-nav li .dropdown ul::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #245c91;
}

.main-nav li .dropdown li {
  float: none;
  width: 100%;
  padding: 0;
  line-height: 44px;
  height: 44px;
  overflow: hidden;
  font-size: 14px;
  background: #245c91;
  position: relative;
}

.main-nav li .dropdown li a {
  background: none;
}

.main-nav li .dropdown li:after {
  content: '';
  position: absolute;
  width: 80%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  bottom: 50%;
  left: -100%;
  transition-delay: all 0.5s;
  transition: all 0.5s;
}

.main-nav li .dropdown li:hover:after,
.main-nav li .dropdown li.hover:after {
  left: 100%;
}

/*
.main-nav li .dropdown li .text {
  text-shadow: 0px -40px 0px white;
  transition: all 0.75s;
  transform: translateY(100%) translateZ(0);
  transition-delay: all 0.25s;
}

.main-nav li .dropdown li:hover .text,
.main-nav li .dropdown li.hover .text {
  text-shadow: 0px -40px 0px rgba(255, 255, 255, 0);
  transform: translateY(0%) translateZ(0) scale(1.1);
  font-weight: 600;
}
*/

/**
.main-nav li.on a {
  background: #ffcc33;
}

.main-nav li:hover a {
  background: #ffcc33;
}
**/
.main-nav li:hover .dropdown {
  display: block;
}

.banner {
  position: relative;
  min-width: 1200px;
}

.banner .prev, .banner .next {
  position: absolute;
  left: 50%;
  z-index: 2;
  top: 40%;
  /*margin-top: -20px;*/
  width: 77px;
  height: 77px;
}

.banner .prev {
  margin-left: -600px;
  background: url(../images/arr-left.png) center center no-repeat;
}

.banner .next {
  margin-left: 520px;
  background: url(../images/arr-right.png) center center no-repeat;
}

.banner .hd {
  position: absolute;
  bottom: 60px;
  right: 20px;
  z-index: 2;
  right: 50%;
  margin-right: -600px;
}

.banner .hd ul:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -10px;
  right: -10px;
  height: 1px;
  background: #fff;
}

.banner .hd li {
  position: relative;
  z-index: 2;
  display: inline-block;
  width: 24px;
  height: 24px;
  cursor: pointer;
  vertical-align: middle;
  margin: 0 5px;
  background: url(../images/dote.png) no-repeat;
}

.banner .hd .on {
  background: url(../images/dote-on.png) no-repeat;
}

.banner .bd ul li {
  width: 100%;
  position: relative;
  height: 400px;
  overflow: hidden;
}

.banner .bd ul li .pic {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
  height:400px;
}

.banner .bd ul li .pic img {
  width: 100%;
  height: 400px;
}

.index-row1 {
  margin-top: 30px;
}

.index-row1 .c1 {
  float: left;
  width: 375px;
}

.index-row1 .c1 .list li {
  line-height: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row1 .c2 {
  float: right;
  width: 788px;

}

.index-row1 .c2 .item {
  float: left;
  width: 373px;
  border: 1px solid #efefef;
}

.index-row1 .c2 .item .pic img {
  width: 100%;
  height: 260px;
}

.index-row1 .c2 .item .con {
  background: #fff;
}

.index-row1 .c2 .item .con .text {
  padding: 13px;
  line-height: 30px;
}

.index-row1 .c2 .item .con .ctrl {
  height: 48px;
  border-top: 1px solid #efefef;
}

.index-row1 .c2 .item .con .ctrl a {
  float: right;
  height: 100%;
  width: 48px;
  background: url(../images/search.png) center center no-repeat;
  border-left: 1px solid #efefef;
}

.index-row1 .c2 .last {
  float: right;
}

.index-row2 {
  margin-top: 100px;
  margin-bottom: -40px;
}

.index-row2 ul {
  text-align: center;
}

.index-row2 ul li {
  display: inline-block;
  width: 200px;
  height: 200px;
  text-align: center;
  background: url(../images/sanjiao.png) right top no-repeat #eeeeee;
}

.index-row2 ul li a {
  padding-top: 50px;
  display: block;
}

.index-row2 ul li .icon {
  width: 60px;
  height: 60px;
  display: inline-block;
}

.index-row2 ul li .icon1 {
  background: url(../images/icon1-on.png) center center no-repeat;
}

.index-row2 ul li .icon2 {
  background: url(../images/icon2-on.png) center center no-repeat;
}

.index-row2 ul li .icon3 {
  background: url(../images/icon3-on.png) center center no-repeat;
}

.index-row2 ul li p {
  color: #245c91;
  margin-top: 20px;
}

.index-row2 ul li:hover {
  background: url(../images/sanjiao.png) right top no-repeat #ffcc33;
}

.index-row2 ul li:hover p {
  color: #fff;
}

.index-row2 ul li:hover .icon1 {
  background: url(../images/icon1.png) center center no-repeat;
}

.index-row2 ul li:hover .icon2 {
  background: url(../images/icon2.png) center center no-repeat;
}

.index-row2 ul li:hover .icon3 {
  background: url(../images/icon3.png) center center no-repeat;
}

.index-row2 ul .li2 {
  margin: 0 175px;
}

.footer {
  padding-top: 130px;
  background: #3e6b9a;
  color: #fff;
}

.footer .b {
  border-top: 1px solid #6589ae;
  padding: 30px 0 25px;
  text-align: center;
  line-height: 30px;
}

.inner-banner {
  position: relative;
  width: 100%;
  height: 200px;
  overflow: hidden;
  text-align: center;
  color: #fff;
  background: url(../images/inner-banner.jpg);
}

.inner-banner a {
  color: #fff;
}

.inner-banner h6 {
  font-weight: 500;
  font-size: 27px;
  margin-top: 60px;
  margin-bottom: 10px;
}

.inner-banner p {
  font-size: 14px;
}

.inner-banner p span {
  margin: 0 5px;
}

.inner-tit {
  margin-top: 20px;
  line-height: 50px;
  color: #245c91;
  font-size: 20px;
  border-bottom: 2px solid #e7e7e7;
  margin-bottom: 10px;
}

.inner-tit h6 {
  float: left;
  position: relative;
  bottom: -2px;
  border-bottom: 3px solid #245c91;
  padding: 0 5px;
}

.inner-tit .bread {
  float: right;
  font-size: 14px;
  height: 45px;
  line-height: 45px;
  color: #333;
}

.inner-tit .bread a {
  color: #333;
}

.inner-tit .bread span {
  margin: 0 5px;
}

.main-text-list li {
  position: relative;
  padding: 10px;
  border-bottom: 1px dotted #ddd;
  line-height: 40px;
}

.main-text-list li a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
  font-size: 15px;
}

.main-text-list li .date {
  float: right;
  font-size: 14px;
  color: #9e9e9e;
}

.main-text-list li.line {
  height: 0;
  line-height: 0;
  border-top: 1px dotted #ddd;
  margin: 5px 0;
}

.main-pic-list .item {
  float: left;
  width: 375px;
  margin: 10px;
  border: 1px solid #efefef;
  position: relative;
}

.main-pic-list .item .cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/opacity.png);
  transform: scale(0.8);
  opacity: 0;
  transition: all ease .2s;
}

.main-pic-list .item .cover a {
  display: block;
  margin-top: 40%;
  height: 44px;
  background: url(../images/yuan.png) center center no-repeat;
}

.main-pic-list .item:hover .cover {
  transform: scale(1);
  opacity: 1;
}

.main-pic-list .item .pic img {
  width: 100%;
  height: 260px;
}

.main-pic-list .item .con {
  background: #fff;
}

.main-pic-list .item .con .text {
  padding: 13px;
  line-height: 30px;
}

.main-pic-list .item .con .ctrl {
  height: 48px;
  border-top: 1px solid #efefef;
}

.main-pic-list .item .con .ctrl a {
  float: right;
  height: 100%;
  width: 48px;
  background: url(../images/search.png) center center no-repeat;
  border-left: 1px solid #efefef;
}

.navigation {
  text-align: center;
  margin: 30px 0;
}

.navigation a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 26px;
  margin: 0 5px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  color: #fff;
  background: #245c91;
}

.detail .tit {
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
  color: #333;
  padding-top: 20px;
}

.detail .infor {
  text-align: center;
  font-size: 14px;
  min-height: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #999;
}

.detail .infor span {
  margin: 0 10px;
}

.detail .content {
  width: 95%;
  line-height: 34px;
  font-size: 15px;
  padding-bottom: 20px;
  margin: 0 auto;
  color: #666;
}

.detail .content img {
  margin: 10px 0;
  max-width: 100%;
}

.detail .content p {
  text-indent: 2em;
  margin: 0;
}

.css_dh{    background: #255c929c;
    width: 60%;
    margin: 40px auto 0px;
    padding: 8px;}

.css_dq{background: #255c929c;
    width: 60%;
    margin: 0px auto 10px;
    padding: 20px 0;}
.inner-wrap{min-height:300px;}